html,body,#root {
    height: 100%;
}

/*sdk-daon*/
body {
    margin: 0;
    padding: 0;
    
    font-family: 'Raleway';
}
/*sdk-daon*/

/** Declaración de fuentes **/

/* Fuentes*/
body {
    font-family: "Raleway", sans-serif;
}

/* Cambio algunos colores*/
.footer {
    background-color: #f5f5f5;
}
 
.bodyColor {
    background-color: gray
}
/*sdk-daon*/
@media (min-aspect-ratio: 3/4) {
    .ui-canvas-container {
        height: 100%;
        width: calc(100vh*3/4);
        margin: 0 auto;
    }
    /*footer {
        width: calc(95vh*3/4);
        margin: 0 auto;
    }*/
}

/*footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
}*/
/*sdk-daon*/

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    margin-bottom: .5rem;
    font-weight: 700;
    line-height: 1.2
}

.text-1 {
    font-size: 1.2em;
    font-weight: 700;
    color: #747474;
    line-height: 1
}

.text-2 {
    font-size: 1.5em;
    font-weight: 700;
    color: #747474;
    line-height: 1
}

.texto-3 {
    font-size: .9em;
    color: #000000;
}

.border {
    border-width: 3px !important;
}

.rounded {
    border-radius: 1rem!important;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .5)!important;
}

.img-inverted {
    filter: invert(100%);
    -webkit-filter: invert(100%);
}

.bg-light {
    background-color: #D0D0D0 !important;
}


/* You can add global styles to this file, and also import other style files */

/*sdk-daon*/

#root {
    height: 100%;
}

.container {
    font-family: 'Raleway';
    font-size: '18px'
}

input[type=file] {
    display: none;
}

.page-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    margin: 0 auto;
    
}

@media only screen and (min-width: 600px) {
    .page-content {
        width: 600px;
    }
}

.center {
    text-align: center;
}

.m-20 {
    margin: 20px;
}

/*
.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    min-height: 71px;
}

.row-justify-space {
    justify-content: space-between;
}

.row-justify-center {
    justify-content: center;
}

.row-justify-space button {
    width: 48%;
}*/


.column {
    flex-flow: row wrap;
    flex: 1 100%;
    align-items: center;
    flex-direction: column;
    flex-basis: 100%;
}

.panel {
    display: flex;
    border-radius: 5px;
    align-items: center;
    height: auto;
    overflow: auto;
}

.panel p {
    margin-right: 15px;
}

.flip-x {
    transform: scaleX(-1);
}

.overlay {
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(135, 128, 118, 1);
    ;
}

.overlay-rect {
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: rgba(92, 110, 119, 0.5);
}

.overlay-rect-id {
    mask-image: url(overlay-id-sm.png);
    -webkit-mask-image: url(overlay-id-sm.png);
    
}

.overlay-rect-passport {
    mask-image: url(overlay-passport-sm.png);
    -webkit-mask-image: url(overlay-passport-sm.png);
}

.overlay-oval {
    mask-image: radial-gradient(70% 65% ellipse at 50% 42%, transparent 50%, white 53%);
    -webkit-mask-image: radial-gradient(70% 65% ellipse at 50% 42%, transparent 50%, white 53%);
    mask-size: cover;
    -webkit-mask-size: cover;
  }
  
.overlay-f3d {
    mask-image: url(/frame_overlay_far_red.png);
    -webkit-mask-image: url(/frame_overlay_far_red.png);
    mask-size: cover;
    -webkit-mask-size: cover;
}

._loading_overlay_wrapper {
    height: 100%;
}

._loading_overlay_overlay {
    position: fixed;
}

.scale-edge {
    transform: scale(-2, 2.4) !important;
}

/*sdk-daon*/


html,body {
    height: 100%;
  }
  
  /* Cambio algunos colores*/
  .header, .footer {
    background-color: #f5f5f5;
  }
  
  #limitador {
      max-width: 400px;
      min-height: 530px;
  }
  
  #contenido {
      min-height: 450px;
  }
  
  /* Fuentes*/
  body {
      font-family: 'Raleway', sans-serif;
  }
  
  /**/
  .h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
      margin-bottom: .5rem;
      font-weight: 700;
      line-height: 1.2
  }
  
  /* Pinche David*/
  .text-2{
    font-size: 1.2em !important;
    font-weight: 600;
    color:#6c757d !important;
    line-height: 1
  }
  
  
  
  .border {
      border-width: 3px !important;
  }
  
  .shadow {    
      box-shadow: 0 .5rem 1rem rgba(0,0,0,.5)!important;
  }
  
  
  .bg-light {
      background-color: #D0D0D0 !important;
  }
  
  h2, h3 {
      font-weight: 800 !important;
  }


  .mt-3{
    font-size: .8em !important;
  }

  .mb-4{
    font-size: .8em !important;
  }

  form-control[readonly] {
    background-color: transparent !important;
    opacity: 1 !important;
    border: none !important;
    border-bottom: solid !important;
    font-size: 1em !important;
  }


.btn:focus{
    box-shadow: none !important;
}

.btnPrimary{
    font-weight: bolder !important;
}

.number-item{
    width: 30px !important;
    margin-top: -2%;
}

.fa-ul{
    margin-left: 3.7em !important;
}


